.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } .document
{
width: 100%;
max-width: 100%;
}
.breadcrumb
{
display: none;
}
#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
padding: 0;  } #c503 h4{color: #fff;}#c503 ul{padding: 0;}#c503 ul li{color: #fff;background: url('/site/groupqsecurity/images/basic_theme/bullet2.png') no-repeat scroll 0 7px;padding-left: 15px;}#c503 .plain_content a{color: #CCCCCC;}#c503{margin: 20px 103px 0 20px;} #c506.component_ContentDisplay_Content {
padding: 0;  } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
padding: 0;  } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c714.component_ContentDisplay_Content {
padding: 0;  } #c714 h3
{
color: #fff;
}
#c714 .plain_content {
color: #fff;
}
#c714
{
position: absolute;
bottom: 0;
left: 0;
padding: 10px 20px 20px !important;
background: rgba(0, 0, 0, 0.5);
z-index:100;
} #c791.component_ContentDisplay_Content {
padding: 0px;  } #c791 .plain_content td{color: #fff;font-size: 14px;vertical-align:middle !important;} #c792.component_ContentDisplay_Content {
padding: 0px;  } #c792 .plain_content td{color: #fff;font-size: 14px;}#c793.component_ContentDisplay_Content {
padding: 0px;  } #c793 .plain_content td{color: #fff;font-size: 14px;}#c797.component_ContentDisplay_Content {
padding: 0px;  } #c797 .plain_content{font-family: 'Questrial', sans-serif;color: #fff;font-size: 28px;}#c797 .plain_content a{color: #181818;}@media screen and (max-width: 1024px) {#c797 .plain_content {text-align: center;}#c797 div.plain_content a {display: block;margin: 0 auto 10px;max-width: 300px;}} #c798.component_ContentDisplay_Content {
padding: 0px;  } #c798 .plain_content{text-align: center;	}#c798 .plain_content a{color: #F8F8F8;font-size: 15px;font-weight: 500;display: block;padding: 16px 0;background: #181818;font-family: 'Poppins', sans-serif;}@media screen and (max-width: 1024px) {#c798 div.plain_content a {display: inline-block;padding-left: 35px;padding-right: 35px;}}#c800.component_ContentDisplay_Content {
padding: 0px;  } div#c800.component_ContentDisplay_Content{padding: 60px 10px;text-align:center;}#c800 .plain_content{max-width: 968px;margin: 0 auto;font-size: 18px;}#c802.component_ContentDisplay_Content {
padding: 0px;  } div#c802.component_ContentDisplay_Content{max-width: 534px;margin-left: auto;padding: 20px 10px;}#c802 h4{margin-bottom: 20px;}#c802 .plain_content a{color: #fff;padding: 10px 15px;background: #FF7111;display:inline-block;}#c803.component_ContentDisplay_Content {
padding: 0px;  } #c803 .plain_content,
#c803 .plain_content *
{
line-height: 0;
}
#c803 .plain_content img
{
width: 100%;
height: 390px;
}
@media screen and ( max-width: 1024px ) {
#c803 .plain_content img
{
height: auto;
}
} #c806.component_ContentDisplay_Content {
padding: 0px;  } #c806 .plain_content,
#c806 .plain_content *
{
line-height: 0;
}
#c806 .plain_content img
{
width: 100%;
height: 390px;
}
@media screen and ( max-width: 1024px ) {
#c806 .plain_content img
{
height: auto;
}
}
#c807.component_ContentDisplay_Content {
padding: 0px;  } div#c807.component_ContentDisplay_Content{max-width: 534px;margin-right: auto;padding: 20px 10px;}#c807 h4{margin-bottom: 20px;}#c807 .plain_content a{color: #fff;padding: 10px 15px;background: #FF7111;display:inline-block;}#c809.component_ContentDisplay_Content {
padding: 0px;  } div#c809.component_ContentDisplay_Content{max-width: 534px;margin-left: auto;padding: 20px 10px;}#c809 h4{margin-bottom: 20px;}#c809 .plain_content a{color: #fff;padding: 10px 15px;background: #FF7111;display:inline-block;}#c810.component_ContentDisplay_Content {
padding: 0px;  } #c810 .plain_content,#c810 .plain_content *{line-height: 0;}#c810 .plain_content img{width: 100%;} #c813.component_ContentDisplay_Content {
padding: 0px;  } #c813 .plain_content
{
font-family: 'Questrial', sans-serif;
color: #fff;
font-size: 28px;
}
#c813 .plain_content a
{
color: #181818;
}
#c814.component_ContentDisplay_Content {
padding: 0px;  } #c814 .plain_content
{
text-align: center;	}
#c814 .plain_content a
{
color: #F8F8F8;
font-size: 15px;
font-weight: 500;
display: block;
padding: 16px 0;
background: #181818;
font-family: 'Poppins', sans-serif;
}
#c817.component_ContentDisplay_Content {
padding: 0px;  } #c817 .plain_content
{
font-family: 'Questrial', sans-serif;
color: #fff;
font-size: 28px;
}
#c817 .plain_content a
{
color: #181818;
}
#c818.component_ContentDisplay_Content {
padding: 0px;  } #c818 .plain_content
{
text-align: center;	}
#c818 .plain_content a
{
color: #F8F8F8;
font-size: 15px;
font-weight: 500;
display: block;
padding: 16px 0;
background: #181818;
font-family: 'Poppins', sans-serif;
}
#c821.component_ContentDisplay_Content {
padding: 0px;  } div#c821.component_ContentDisplay_Content{padding: 25px 20px 35px;position: relative;background: #fff;}#c821 p{margin: 0 auto;}#c821::after{ width: 0; height: 0; border-left: 15px solid transparent;border-right: 15px solid transparent;border-top: 10px solid #fff;position: absolute;content: "";bottom: -10px;left: 30px;}@media screen and (max-width: 768px) {div#c821::after{left: 0;right: 0;margin: auto;}#c821 .plain_content td {display: block;text-align: center !important;width: 100% !important;}#c821 .plain_content td img {margin-bottom: 20px;}}#c822.component_ContentDisplay_Content {
padding: 0px;  } #c822 .plain_content{font-size: 16px;font-weight: 500;color:#fff;margin-top: 19px;text-indent: 30px;}@media screen and (max-width: 768px) {#c822 div.plain_content {text-align: center;text-indent: 0;}}#c825.component_ContentDisplay_Content {
padding: 0px;  } div#c825.component_ContentDisplay_Content
{
padding: 25px 20px 35px;
position: relative;
background: #fff;
}
#c825 p
{
margin: 0 auto;
}
#c825::after
{ width: 0; height: 0; border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-top: 10px solid #fff;
position: absolute;
content: "";
bottom: -10px;
left: 30px;
}
#c826.component_ContentDisplay_Content {
padding: 0px;  } #c826 .plain_content{font-size: 16px;font-weight: 500;color:#fff;margin-top: 19px;text-indent: 30px;}#c827.component_ContentDisplay_Content {
padding: 0px;  } #c827 .plain_content{text-align: center;}#c827 .plain_content a{display:inline-block;padding: 15px 25px;background: #FF7111;color: #fff;font-size: 15px;font-weight: 500;margin-top: 40px;}#c831.component_ContentDisplay_Content {
padding: 0px;  } #c831 .plain_content{font-family: 'Questrial', sans-serif;color: #fff;font-size: 28px;}#c831 .plain_content a{color: #181818;}@media screen and (max-width: 1024px) {#c831 .plain_content {text-align: center;}#c831 div.plain_content a {display: block;margin: 0 auto 10px;max-width: 300px;}} #c832.component_ContentDisplay_Content {
padding: 0px;  } #c832 .plain_content{text-align: center;	}#c832 .plain_content a{color: #F8F8F8;font-size: 15px;font-weight: 500;display: block;padding: 16px 0;background: #181818;font-family: 'Poppins', sans-serif;}@media screen and (max-width: 1024px) {#c832 div.plain_content a {display: inline-block;padding-left: 35px;padding-right: 35px;}}#c834.component_ContentDisplay_Content {
padding: 0px;  } div#c834.component_ContentDisplay_Content{padding: 25px 20px 35px;position: relative;background: #fff;}#c834 p{margin: 0 auto;}#c834::after{ width: 0; height: 0; border-left: 15px solid transparent;border-right: 15px solid transparent;border-top: 10px solid #fff;position: absolute;content: "";bottom: -10px;left: 30px;}@media screen and (max-width: 768px) {div#c834::after{left: 0;right: 0;margin: auto;}#c834 .plain_content td {display: block;text-align: center !important;width: 100% !important;}#c834 .plain_content td img {margin-bottom: 20px;}}#c835.component_ContentDisplay_Content {
padding: 0px;  } #c835 .plain_content{font-size: 16px;font-weight: 500;color:#fff;margin-top: 19px;text-indent: 30px;}@media screen and (max-width: 768px) {#c835 div.plain_content {text-align: center;text-indent: 0;}}#c840.component_ContentDisplay_Content {
padding: 0px;  } #c840 .plain_content td{color: #fff;font-size: 14px;vertical-align:middle !important;} #c841.component_ContentDisplay_Content {
padding: 0px;  } #c841 .plain_content td{color: #fff;font-size: 14px;}#c842.component_ContentDisplay_Content {
padding: 0px;  } #c842 .plain_content td{color: #fff;font-size: 14px;}#c850.component_ContentDisplay_Content {
padding: 0px;  } #c850 .plain_content td{color: #fff;font-size: 14px;vertical-align:middle !important;} #c851.component_ContentDisplay_Content {
padding: 0px;  } #c851 .plain_content td{color: #fff;font-size: 14px;}#c852.component_ContentDisplay_Content {
padding: 0px;  } #c852 .plain_content td{color: #fff;font-size: 14px;}#c854.component_ContentDisplay_Content {
padding: 0px;  } #c854 .plain_content
{
text-align: center;
margin-bottom: 80px;
}
#c854 h1
{
color: #fff;
}
#c854 p
{
margin-top: 0;
font-size: 26px;
font-family: 'Questrial', sans-serif;
color: #fff;
}
#c855.component_ContentDisplay_Content {
padding: 0px;  } #c855 .plain_content img{width: 100%;} #c856.component_ContentDisplay_Content {
padding: 0px;  } #c856 .plain_content{text-align: center;margin-bottom: 40px;}#c856 h1{color: #fff;}#c856 p{margin-top: 0;font-size: 26px;font-family: 'Questrial', sans-serif;color: #fff;}#c866.component_ContentDisplay_Content {
padding: 0px;  } #c866 .plain_content td{color: #fff;font-size: 14px;}#c867.component_ContentDisplay_Content {
padding: 0px;  } #c867 .plain_content td{color: #fff;font-size: 14px;}#c871.component_ContentDisplay_Content {
padding: 0px;  } #c871 .plain_content td{color: #fff;font-size: 14px;vertical-align:middle !important;} #c872.component_ContentDisplay_Content {
padding: 0px;  } #c872 .plain_content td{color: #fff;font-size: 14px;}#c873.component_ContentDisplay_Content {
padding: 0px;  } #c873 .plain_content td{color: #fff;font-size: 14px;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c786.component_Layout_Table {
margin: 0px; padding: 0px;  } #c786{position:relative;}#c862 .plain_content,#c862 .plain_content *{line-height: 0;}@media screen and (max-width: 966px) {div div#c794.component_Layout_Table {position: static;background: #222222;padding: 30px 10px;}div div#c787.component_Layout_Table {position: relative;background: #000000;padding: 20px 10px;box-sizing: border-box;}#c789 div.plain_content {margin-bottom: 0;}#c789 .plain_content h1 {font-size: 40px;}#c789 .plain_content p {font-size: 22px;}}#c787.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c787.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
height: 100%;
display: none;
}
#c787 > table,
#c787 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c787 > .component_edit
{
top: 30px;
}
#c790.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c790.component_Layout_Table{max-width: 1280px;margin: 0 auto;display: none;} #c794.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c794.component_Layout_Table{position:absolute;top: 0 !important;bottom: 0;width: 100%;padding: 20px 10px;background-color: rgba(0, 0, 0, 0.40);z-index: 100 !important;box-sizing: border-box;}div#c794.component_Layout_Table > table {height: 100%;}div#c794.component_Layout_Table > table td {vertical-align: middle;}@media screen and (max-width: 768px) {#c790 br {display: none;}#c790>table>tbody>tr>td {display: block;width: 100% !important;}#c790>table>tbody>tr>td.c2 {padding: 25px 0px;}}#c795.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c795.component_Layout_Table
{
padding: 20px 0;
background-color: #FF7111;
}
@media screen and (max-width: 1280px) {
div div#c795.component_Layout_Table {
padding: 30px 10px;
box-sizing: border-box;
}
}
#c796.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c796.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c796 td
{
vertical-align:middle;
}
@media screen and (max-width: 1024px) {
#c796 td {
display: block;
width: 100% !important;
}
} #c801.component_Layout_Table {
margin: 0px; padding: 0px;  } #c801>table>tbody>tr>td.c1
{
padding-right: 110px;
}
#c801>table>tbody>tr>td
{
vertical-align:middle;
background: #E0E3EB;
}
@media screen and (max-width: 1366px) {
#c801>table>tbody>tr>td.c1
{
padding-right: 20px;
}
div div#c802.component_ContentDisplay_Content {
margin: 0 auto;
}
}
@media screen and (max-width: 1024px) {
#c801>table>tbody>tr>td {
display: block;
width: 100% !important;
box-sizing: border-box;
padding: 0 !important;
}
div div#c802.component_ContentDisplay_Content {
margin: 0 auto;
}
#c801>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c801>table>tbody>tr>td.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c801>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c804.component_Layout_Table {
margin: 0px; padding: 0px;  } #c804 *, #c804 *:before, #c804 *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#c804>table>tbody>tr>td.c2
{
padding-left: 110px;
}
#c804>table>tbody>tr>td
{
vertical-align:middle;
background: #fff;
}
@media screen and (max-width: 1024px) {
#c804>table>tbody>tr>td {
display: block;
width: 100% !important;
box-sizing: border-box;
padding: 0 !important;
}
div div#c807.component_ContentDisplay_Content {
margin: 0 auto;
}
}
#c808.component_Layout_Table {
margin: 0px; padding: 0px;  } #c808>table>tbody>tr>td.c1
{
padding-right: 110px;
}
#c808>table>tbody>tr>td
{
vertical-align:middle;
background: #E0E3EB;
}
@media screen and (max-width: 1366px) {
#c804>table>tbody>tr.r1>td.c2 {
padding-left: 20px;
}
div div#c807.component_ContentDisplay_Content {
margin: 0 auto;
}
}
@media screen and (max-width: 1366px) {
#c808>table>tbody>tr.r1>td.c1 {
padding-right: 20px;
}
div div#c809.component_ContentDisplay_Content {
margin: 0 auto;
}
}
@media screen and (max-width: 1024px) {
#c808>table>tbody>tr>td {
display: block;
width: 100% !important;
box-sizing: border-box;
padding: 0 !important;
}
div div#c809.component_ContentDisplay_Content {
margin: 0 auto;
text-align: center;
}
#c808>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c808>table>tbody>tr>td.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c808>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c812.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c812.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c812 td
{
vertical-align:middle;
} #c816.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c816.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c816 td
{
vertical-align:middle;
} #c819.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c819.component_Layout_Table
{
padding: 70px 0;
background: rgba(0, 0, 0, 0) url("/site/groupqsecurity/images/basic_theme/a-testi.jpg") no-repeat scroll 0 0;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
}
@media screen and (max-width: 1280px) {
div div#c819.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 768px) {
div div#c819.component_Layout_Table {
background: #555B62;
padding-top: 20px;
padding-bottom: 20px;
}
}
#c820.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c820.component_Layout_Table
{
max-width: 1280px;
margin:0 auto;
}
@media screen and (max-width: 768px) {
#c820>table>tbody>tr>td {
display: block;
width: 100% !important;
}
}
#c823.component_Layout_Table {
margin: 0px; padding: 0px;  } #c829.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c829.component_Layout_Table
{
padding: 20px 0;
background-color: #FF7111;
}
@media screen and (max-width: 1280px) {
div div#c829.component_Layout_Table {
padding: 30px 10px;
box-sizing: border-box;
}
}
#c830.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c830.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c830 td
{
vertical-align:middle;
}
@media screen and (max-width: 1024px) {
#c830 td {
display: block;
width: 100% !important;
}
} #c833.component_Layout_Table {
margin: 0px; padding: 0px;  } #c839.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c839.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
} #c843.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c843.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
height: 100%;
}
#c843 > table,
#c843 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c843 > .component_edit
{
top: 30px;
}
#c848.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c848.component_Layout_Table
{
position:absolute;
top: auto !important;
bottom: 0;
width: 100%;
padding: 20px 10px;
background-color: rgba(0, 0, 0, 0.20);
z-index: 1000 !important;
box-sizing: border-box;
}
@media screen and (max-width: 768px) {
#c790 br {
display: none;
}
#c790>table>tbody>tr>td {
display: block;
width: 100% !important;
}
#c790>table>tbody>tr>td.c2 {
padding: 25px 0px;
}
}
#c849.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c849.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
} #c863.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c863.component_Layout_Table{position:absolute;top: auto !important;bottom: 0;width: 100%;padding: 20px 10px;background-color: rgba(0, 0, 0, 0.30);z-index: 1000 !important;box-sizing: border-box;}@media screen and (max-width: 768px) {#c790 br {display: none;}#c790>table>tbody>tr>td {display: block;width: 100% !important;}#c790>table>tbody>tr>td.c2 {padding: 25px 0px;}}#c864.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c864.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
} #c870.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c870.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
} .component_Layout_Tablea {
margin: 0; margin: 0; padding: 8px 14px;  } #c853.component_Layout_Tablea {
padding: 0px;  } div#c853.component_Layout_Table{position: absolute;top: 0;z-index: 150 !important;width: 100%;height: 100%;}#c853 > table,#c853 > table tr td{vertical-align: middle;height: 100% !important;}#c853 > .component_edit{top: 30px;}#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/groupqsecurity/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/groupqsecurity/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/groupqsecurity/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/groupqsecurity/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/groupqsecurity/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/groupqsecurity/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/groupqsecurity/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/groupqsecurity/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c859.component_ContentDisplay_ScrollingBanner2 {
 } #c862.component_ContentDisplay_ScrollingBanner2 {
 } #c862.component_ContentDisplay_ScrollingBanner2 {padding: 0;}#c862 #wowslider-container1_862 {height: 723px;}#c862 #wowslider-container1_862 .ws_images {max-height: 100%;overflow: hidden;}#c862.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img {width: 100% !important;height: auto;}@media screen and (max-width:1529px) {#c862 #wowslider-container1_862 {height: 500px;}}@media screen and (max-width:966px) {#c862 #wowslider-container1_862 {height: 300px;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img {object-fit: cover;width: 100%;height: 300px;}}@media screen and (max-width:600px) {#c862 #wowslider-container1_862 {height: 200px;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img {object-fit: cover;width: 100%;height: 200px;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe {display: none !important;}}@media screen and (max-width:450px) {#c862 #wowslider-container1_862 {height: 150px;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img {object-fit: cover;width: 100%;height: 150px;}}
